<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://prodetlit.ru/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0%2Fstyles.css</id>
	<title>Шаблон:Цитата/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://prodetlit.ru/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://prodetlit.ru/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0/styles.css&amp;action=history"/>
	<updated>2026-04-21T20:52:16Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.39.7</generator>
	<entry>
		<id>https://prodetlit.ru/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0/styles.css&amp;diff=411&amp;oldid=prev</id>
		<title>Meduza: Новая страница: «.ts-Цитата-container { 	margin: auto; 	border-collapse: collapse; 	/* Хак для исправления https://ru.wikipedia.org/w/index.php?title=Тес…»</title>
		<link rel="alternate" type="text/html" href="https://prodetlit.ru/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%A6%D0%B8%D1%82%D0%B0%D1%82%D0%B0/styles.css&amp;diff=411&amp;oldid=prev"/>
		<updated>2019-08-27T14:44:19Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.ts-Цитата-container { 	margin: auto; 	border-collapse: collapse; 	/* Хак для исправления https://ru.wikipedia.org/w/index.php?title=Тес…»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.ts-Цитата-container {&lt;br /&gt;
	margin: auto;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	/* Хак для исправления https://ru.wikipedia.org/w/index.php?title=Тесла,_Никола&amp;amp;oldid=96315886.&lt;br /&gt;
	   Удалить, когда нормализуется */&lt;br /&gt;
	display: flex;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата-quote {&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата-container cite {&lt;br /&gt;
	display: block;&lt;br /&gt;
	float: right;&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата-leftQuote,&lt;br /&gt;
.ts-Цитата-rightQuote {&lt;br /&gt;
	width: 30px;&lt;br /&gt;
	padding-right: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата-leftQuote {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата-rightQuote {&lt;br /&gt;
	vertical-align: bottom;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Цитата-container .ts-oq .NavFrame {&lt;br /&gt;
	padding: 0.25em 0 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Meduza</name></author>
	</entry>
</feed>